@charset "utf-8";
/* CSS Document */

body {
	background-color: #E6E6E6;
}


.logo1 {
	padding-bottom: 0px;
	margin-top: 0px;
	float: left;
}
.header_content1 {
	margin-top: 15px;
}
.shaded_box1 {
	background-image: url(../images/im_pattern_bg.png);
	background-repeat: repeat;
	margin-top: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.blue_bullet1 {
	background-image: url(../images/blue_square.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.shaded_box_title1 {
	font-size: 14px;
	color: #00b3e7;
	text-align: left;
	font-weight: bold;
}
.shaded_box_title2 {
	font-size: 18px;
	color: #00b3e7;
	text-align: left;
	font-weight: bold;
}
.shaded_box_back1 {
	background-color: #FFF;
	padding: 5px;
}
.social_media1 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.social_icon1 {
	margin-right: 5px;
	margin-left: 5px;
}

.slider_image1 {
	float: left;
	width: 40%;

}
.slider_textblock1 {
	width: 55%;
	padding: 10px;
	float: right;
}
.slider_title1 {
	font-size: 36px;
	color: #00b3e7;
	font-family: Verdana, Geneva, sans-serif;
}
.slider_body1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.page1 {
	margin-bottom: 20px;
}
.headerband1 {
	background-color: #0478b7;
	margin-bottom: 20px;
	padding-top: 5px;
}
.footer_col1 {
	float: left;
	margin-top: 10px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

.footer_col2 {
	float: right;
	text-align: right;
	margin-top: 5px;
}
.footer_title1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	line-height: 23px;
}
.footer_title2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
}
.section_title1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #666666;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DBE007;
	margin-top: 10px;
}

.section_title2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #999999;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #DBE007;
}

.center_content {
     float: none;
     margin-left: auto;
     margin-right: auto;
}
.slider_align1 {
	margin-bottom: 20px;
}
